<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="61">
    <author>Artrem/Alexis22</author>
    <version>1.0.0.0</version>
    <title>
        <en>Aspiratrice RSP ese 6</en>
    </title>
    <description>
        <en>Cette aspiratrice de chantier est faite pour faire des terrassement dans des endroits restreint ou dasn les VRD afin de ne pas abimer les impétrants.</en>
    </description>

    <iconFilename>Textures/Man_RSP.dds</iconFilename>
	
    <multiplayer supported="true"/>

	<vehicleTypes>
		<type name="Aspiratrice" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="dischargeable" />
			<specialization name="fillVolume" />
			<specialization name="powerConsumer" />
			<specialization name="foldable" />
			<specialization name="trailer" />
			<specialization name="cover" />
			<specialization name="bunkerSiloInteractor" />
			<specialization name="shovel" />
		</type>
	</vehicleTypes>
    
    <storeItems>
        <storeItem xmlFilename="Xml/Aspiratrice.xml"/>
        <storeItem xmlFilename="Xml/Petit_buse.xml"/>
        <storeItem xmlFilename="Xml/Grand_buse.xml"/>
    </storeItems>
	
    <jointTypes>
		<jointType name="petit_buse"/>
		<jointType name="grand_buse"/>
	</jointTypes>
	
    <brands>
        <brand name="MAN"  title="Man"  image="$data\store\brands/brand_man.dds"/>
    </brands>
    
</modDesc>
